## Name

wc - word, line, character, and byte count

## Synopsis

```sh
$ wc [--lines] [--bytes] [--words] [--max-line-length] [file...]
```

## Options

* `--help`: Display help message and exit
* `--version`: Print version
* `-l`, `--lines`: Output line count
* `-c`, `--bytes`: Output byte count
* `-w`, `--words`: Output word count
* `-L`, `--max-line-length`: Output byte count of the longest line

## Arguments

* `file`: File to process

<!-- Auto-generated through ArgsParser -->
